[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.KeyDown

KeyDown - method for handling a key that is pressed down

## Declaration

Source position: controls.pp line 458

`protected procedure TDragManager.KeyDown(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.